body {
    background-image: url(../images/illardo.jpg);
}

#container {
    color: #ffffff;
}

#container #contenuto {
    background-color: #c47818;
}

#container #contenuto #lardo {
    background-image: url(../images/fotolardo.jpg);
    background-repeat: no-repeat;
    min-height: 74px;
    margin-top: -6px;
    color: #000000;
    padding-top: 206px;
}

#container #contenuto #lardo p {
    margin: 0;
    padding: 0;
}

#uso {
    float: left;
    width: 250px;
    height: 254px;
    background-image: url(../images/consigli.jpg);
    background-repeat: no-repeat;
}

#conservazione {
    float: left;
    width: 250px;
    height: 254px;
    background-image: url(../images/portone.jpg);
    background-repeat: no-repeat;
}

#sapere {
    float: left;
    width: 250px;
    height: 255px;
    background-image: url(../images/conche_da_sapere.jpg);
    background-repeat: no-repeat;
}

.riquadro {
    padding: 20px;
    float: left;
    width: 210px;
    height: 214px;
}

#riquadro1 {
    padding-top: 20px;
}

#riquadro2 {
    padding-top: 20px;
}

#riquadro3 {
    padding-top: 20px;
}

#scrollbar_container {
    position:relative;
 }

#scrollbar_track {
     position:absolute;
     top:0;
     right:0;
     height:100%;
     width:14px;
     background-color:transparent;
     cursor:move;
}

#scrollbar_up {
    position: absolute;
    top: 0;
    right: 0;
    z-index:10;
    background-image: url(../images/arrow_icon_up.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}

#scrollbar_down {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index:10;
    background-image: url(../images/arrow_icon_down.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}

#scrollbar_handle {
     width:14px;
     background-color:#593913;
     cursor:move;
     -moz-border-radius: 7px;
     -webkit-border-radius: 7px;
     opacity:0.9;
     -moz-opacity:0.9;
 }


#scrollbar_content {
     overflow:hidden;
     width:500px;
     height:500px;
 }
